# Uses of Class
org.eclipse.emf.cdo.transfer.CDOTransfer.ModelTransferContext

Packages that use CDOTransfer.ModelTransferContext
Package
Description
org.eclipse.emf.cdo.transfer
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of CDOTransfer.ModelTransferContext in org.eclipse.emf.cdo.transfer

Methods in org.eclipse.emf.cdo.transfer that return CDOTransfer.ModelTransferContext
Modifier and Type
Method
Description
`protected CDOTransfer.ModelTransferContext`
CDOTransfer.`createModelTransferContext()`
`CDOTransfer.ModelTransferContext`
CDOTransfer.`getModelTransferContext()`